The Libreelec repository is not available in my location. Pvr clients is required.



  • I have installed a "LibreELEC-H3.arm-9.80-devel-20200729102127-986c2dd-orangepi-pc-plus" on my device. I need pvr.iptv simple client, pvr.tvh and tvheadend 4.2 service. But I can't find any working on my device. The Libreelec repository is not available in my location. Help me please.;(:?:

  • Do you really think that we are braille-dependent to read your post?

    We can read the normal font size just fine.

  • I have installed a "LibreELEC-H3.arm-9.80-devel-20200729102127-986c2dd-orangepi-pc-plus" on my device

    that development version is too old pls update to a recent one, we intentionally kill old addons for old versions and just support the latest stuff at the developement tree